{% extends 'base.html' %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
{% block content %}

<h1> Your account has been activated.</h1>

Click here:<a href="{% url 'auth_login' %}"> Login</a>
{% endblock %}

</body>
</html>